Bug 99290 - Unhandled exception during install
Summary: Unhandled exception during install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-17 00:23 UTC by John A. Farrell
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 01:01:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John A. Farrell 2003-07-17 00:23:04 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Exception during upgrade of 8.0 to 9.0 while upgrading packages.

Steps to Reproduce:
1.Start the install
2.
3.
    
Actual results:
Unhandled exception

Expected results:
Installation

Additional info:
This has happened three times all at different points in the install.  Twice 
while reading Disk2, once with Disk1

Comment 1 Jeremy Katz 2003-07-24 22:42:54 UTC
Can you attach the traceback that you hit?

Comment 2 Jeremy Katz 2003-10-16 01:01:14 UTC
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report


Note You need to log in before you can comment on or make changes to this bug.